.nav-wrapper{
  padding:10px 0!important
}

.logom{
  display: flex;
  justify-content: center;
  align-items: center;
  width:100%
}
#urunsirala{
  position: absolute;
}
.item-order-line{display: none!important}
.urunSecimTable td{padding:0px!important}

.SepeteEkleButtonDetay {
    -webkit-transition: all .15s ease-in;
    transition: all .15s ease-in;
    display: block;
    width: 100%;
    font-weight: 300;
    color: #fff;
    font-size: 1rem;
    letter-spacing: .25rem;
    padding: .6875rem 2.0625rem;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    border: 1px solid #262626;
    background: #262626;
}
.SepeteEkleButtonDetay:hover{

    background: #ccc;
}
.benzerGizle{
  font-size: 11px
}
.options{

}
.ul-urun-list{
  padding:0px!important
}
.benzerAd{width: 100px;overflow:hidden;white-space: nowrap;}
.aktifBenzer{
  border:1px solid #262626!important
}
.urunkodum{
  font-size:14px
}

.breadcrumbim ul {
    display: flex;
    gap: 6px;
    list-style: none;
    padding: 0;
    margin: 0;
    margin-bottom:20px
}

.breadcrumbim li {
    display: flex;
    align-items: center;
    font-size: 14px;
}

.breadcrumbim li:not(:last-of-type)::after {
    content: "/";
    margin-left: 6px;
    color: #999;
}

.breadcrumbim a.BreadCrumb {
    color: #6f6f6f;
    text-decoration: underline;
}

.breadcrumbim li:last-of-type a {
    font-weight: 500;
    color:#262626;
    text-decoration: none;

}

.dropdown-menu{
  padding:20px
}


.kat-title{
  font-size: 1.2rem
}


.sepeticon {
    width: 24px;
    height: 24px;
    display: inline-block;
    line-height: 1em;
    -webkit-flex-shrink: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    color: #000;
    vertical-align: middle;
    fill: none;
}
.aramaicon {
    width: 24px;
    height: 24px;
    display: inline-block;
    line-height: 1em;
    -webkit-flex-shrink: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    color: #000;
    vertical-align: middle;
    fill: none;
}
.girisicon {
    width: 24px;
    height: 24px;
    display: inline-block;
    line-height: 1em;
    -webkit-flex-shrink: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    color: #000;
    vertical-align: middle;
    fill: none;
}

.listeBaslik{
  margin-bottom:50px
}

.footer-section ul{
  padding:0px
}

.headline{
  font-size: 15px
}

.filtre_wrap{
  padding:10px 0px 10px 20px;
  font-size: 0.875rem;

}
.filtre_wrap input{
  font-size: 0.875rem;
line-height: 1.0625rem;
letter-spacing: 0.0625rem;
margin-bottom:1rem
}
.filter-group span{
  font-size: 15px
}

.filter-options li a{
    padding:10px 0px 10px 20px;
  font-size: 0.875rem;
line-height: 1.0625rem;
letter-spacing: 0.0625rem;
margin-bottom:1rem
}

.kirmiziText{
  color:red!important
}
@media (max-width: 767px) {


.urunkodum{
    font-size:10px
  }
.kat-title{
  font-size:13px!important;
  margin-top:13px
}
.BreadCrumb{font-size:11px!important}
.page-controls{margin-right:5px!important}
.siralama button{font-size:13px!important}
.breadcrumbim{display:none!important}

.listeBaslik{
  margin-bottom:20px!important
}



}
